### Method

# Json Object dup_member

since: 0.6

#### Declaration [src]

    JsonNode*
    json_object_dup_member (
      JsonObject* object,
      const gchar* member_name
    )

#### Description [src]

Retrieves a copy of the value of the given member inside an object.

Available since: 0.6

#### Parameters

`member_name`

  Type: `const gchar*`

  The name of the JSON object member to access.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `JsonNode`

A copy of the value for the requested object member.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.